
.bg_cycler img.active {
    animation: move 50s ease;
    -ms-animation: move 50s ease infinite;
    -webkit-animation: move 50s ease infinite;
    -0-animation: move 50s ease infinite;
    -moz-animation: move 50s ease infinite;
}

@-webkit-keyframes move {
    0% {
        -webkit-transform-origin: bottom left;
        -moz-transform-origin: bottom left;
        -ms-transform-origin: bottom left;
        -o-transform-origin: bottom left;
        transform-origin: bottom left;
        transform: scale(1.0);
        -ms-transform: scale(1.0);
        /* IE 9 */

        -webkit-transform: scale(1.0);
        /* Safari and Chrome */

        -o-transform: scale(1.0);
        /* Opera */

        -moz-transform: scale(1.0);
        /* Firefox */
    }

    100% {
        transform: scale(1.2);
        -ms-transform: scale(1.2);
        /* IE 9 */

        -webkit-transform: scale(1.2);
        /* Safari and Chrome */

        -o-transform: scale(1.2);
        /* Opera */

        -moz-transform: scale(1.2);
        /* Firefox */
    }
}


    /* right bounce */
    @-webkit-keyframes bounceRight {

        0%,
        20%,
        50%,
        80%,
        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }

        40% {
            -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
        }

        60% {
            -webkit-transform: translateX(-15px);
            transform: translateX(-15px);
        }
    }

    @-moz-keyframes bounceRight {

        0%,
        20%,
        50%,
        80%,
        100% {
            transform: translateX(0);
        }

        40% {
            transform: translateX(-30px);
        }

        60% {
            transform: translateX(-15px);
        }
    }

    @keyframes bounceRight {

        0%,
        20%,
        50%,
        80%,
        100% {
            -ms-transform: translateX(0);
            transform: translateX(0);
        }

        40% {
            -ms-transform: translateX(-30px);
            transform: translateX(-30px);
        }

        60% {
            -ms-transform: translateX(-15px);
            transform: translateX(-15px);
        }
    }

    /* /right bounce */

/* Star Rating */

.unit-rating-display { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 17px;
	position: relative;
	background: url('../../../resources/images/starrating2.png') top left repeat-x;
	}

.unit-rating-display li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}

.unit-rating-display li a {
	outline: none;
	display:block;
	width:30px;
	height: 17px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}


.unit-rating-display a.r1-unit{left: 0px;}
.unit-rating-display a.r2-unit{left:17px;}
.unit-rating-display a.r3-unit{left: 34px;}
.unit-rating-display a.r4-unit{left: 51px;}
.unit-rating-display a.r5-unit{left: 68px;}
.unit-rating-display li.current-rating-display {
	background: url('../../../resources/images/starrating2.png') left bottom;
	position: absolute;
	height: 17px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}
.unit-rating-display-guide { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 24px;
	position: relative;
	background: url('../../../resources/images/starrating4.png') top left repeat-x;
	}

#unit_long6id .unit-rating-display-guide li{

    float: left !important;
    margin: 0 ;
    padding: 0 ;
    text-indent: -90000px;

	/* */
	}

.unit-rating-display-guide li a {
	outline: none;
	display:block;
	width:30px;
	background:none;
	height:24px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;

	}


.unit-rating-display-guide span.r1-unit{left: 0px;}
.unit-rating-display-guide span.r2-unit{left:24px;}
.unit-rating-display-guide span.r3-unit{left: 48px;}
.unit-rating-display-guide span.r4-unit{left: 72px;}
.unit-rating-display-guide span.r5-unit{left: 96px;}
.unit-rating-display-guide li.current-rating-display-guide {
	background: url('../../../resources/images/starrating4.png') left bottom;
	position: absolute;
	height: 24px;
	display: block;
	text-indent: -9000px;
	padding:0; margin:0;
	z-index: 1;
	}

.tooltipster-sidetip.tooltipster-borderless .tooltipster-content
{
    padding: 6px 14px !important;
}

span.typed-cursor
{
    font-weight: normal;
    opacity: 0.5;
}
